al_get_fs_entry_atime(3)

NAME

al_get_fs_entry_atime - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    time_t al_get_fs_entry_atime(ALLEGRO_FS_ENTRY *e)

DESCRIPTION

Returns the time in seconds since the epoch since the entry was last accessed.

Warning: some filesystems either don’t support this flag, or people turn it off to increase performance. It may not be valid in all circumstances.

SEE ALSO

al_get_fs_entry_ctime(3), al_get_fs_entry_mtime(3), al_update_fs_entry(3)